var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":172,"id":19730,"methods":[{"el":56,"sc":5,"sl":51},{"el":83,"sc":5,"sl":58},{"el":111,"sc":5,"sl":85}],"name":"ConnPoolBench","sl":47},{"el":141,"id":19788,"methods":[{"el":122,"sc":9,"sl":118},{"el":139,"sc":9,"sl":124}],"name":"ConnPoolBench.WorkerThread1","sl":113},{"el":170,"id":19803,"methods":[{"el":152,"sc":9,"sl":148},{"el":168,"sc":9,"sl":154}],"name":"ConnPoolBench.WorkerThread2","sl":143}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
